import os

TOKEN = os.getenv("TOKEN")
BOORU_API_URL = os.getenv("BOORU_API_URL")
INLINE_QUERY_CACHE_SECONDS = 30

STICKER_SHITHOLE = -1002471390283

DANBOORU_USERNAME = "owlrandomshitbot"
DANBOORU_API_KEY = os.getenv("DANBOORU_API_KEY")
